<?xml version="1.0" standalone="yes" ?>
<NewDataSet>	
	<Grupiranje SubGr="Sifra_Asort Ime_Asort" PodrediPo="Sifra_Asort,Sifra_Oblast" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

	<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
		
	<Red ImeId="Sifra_Oblast" Naslov="Robna oblast" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_Oblast" Naslov="Ime robne oblasti" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="Tahoma" />      

	<Red ImeId="Sifra_Asort" Naslov="Sifra asort." Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_Asort" Naslov="Ime asortimana" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="Tahoma" />        

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>